## Makefile.am for rfc822 file meta info plugin

# set the include path for X, qt and KDE
INCLUDES         = $(all_includes)

# these are the headers for your project
noinst_HEADERS   = tdefile_rfc822.h

kde_module_LTLIBRARIES = tdefile_rfc822.la

tdefile_rfc822_la_SOURCES = tdefile_rfc822.cpp 
tdefile_rfc822_la_LDFLAGS = $(all_libraries) -module $(KDE_PLUGIN)
tdefile_rfc822_la_LIBADD = $(LIB_TDESYCOCA)

# let automoc handle all of the meta source files (moc)
METASOURCES = AUTO

messages: rc.cpp
	$(XGETTEXT) tdefile_rfc822.cpp -o $(podir)/tdefile_rfc822.pot

services_DATA = tdefile_rfc822.desktop
servicesdir = $(kde_servicesdir)
